Bug 438407 - 3.0.25b ntlmv2 auth compatibility with Vista SP1 clients
3.0.25b ntlmv2 auth compatibility with Vista SP1 clients
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Simo Sorce
Depends On:
  Show dependency treegraph
Reported: 2008-03-20 15:00 EDT by Vince Worthington
Modified: 2010-10-22 19:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0711
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-24 15:54:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vince Worthington 2008-03-20 15:00:13 EDT
Description of problem:
Since installing SP1 on Windows Vista, clients can no longer authenticate
properly with Samba 3.0.25b servers.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install SP1 on a Vista system that could previously access shares on Samba
3.0.25b-* server
2. attempt to access shares on same Samba server
Actual results:

Expected results:

Additional info:
3.0.28 includes updates to correct Vista auth issues (including SP1) per the

Comment 3 RHEL Product and Program Management 2008-03-20 15:18:06 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 15 errata-xmlrpc 2008-07-24 15:54:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.